Bug 809590 - [abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-2.fc16: Process /usr/bin/evolution was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:45214f7e7d52896e3262c56b367...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 13:39 EDT by stavynskyy
Modified: 2013-02-13 11:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.21 KB, text/plain)
2012-04-03 13:39 EDT, stavynskyy
no flags Details
File: build_ids (7.89 KB, text/plain)
2012-04-03 13:39 EDT, stavynskyy
no flags Details
File: maps (55.67 KB, text/plain)
2012-04-03 13:39 EDT, stavynskyy
no flags Details
File: xsession_errors (18.17 KB, text/plain)
2012-04-03 13:39 EDT, stavynskyy
no flags Details
File: backtrace (47.98 KB, text/plain)
2012-04-03 13:39 EDT, stavynskyy
no flags Details

  None (edit)
Description stavynskyy 2012-04-03 13:39:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
executable:     /usr/bin/evolution
kernel:         3.3.0-8.fc16.i686
pid:            5372
pwd:            /home/serhiy
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
time:           Tue 03 Apr 2012 11:35:02 AM MDT
uid:            1000
username:       serhiy

backtrace:      Text file, 49127 bytes
build_ids:      Text file, 8077 bytes
dso_list:       Text file, 19667 bytes
maps:           Text file, 57009 bytes
xsession_errors: Text file, 18610 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=24
:HOSTNAME=skyylaw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2385bb0598099140f77603d90000000c-1333466679.928468-2125005193
:GNOME_KEYRING_CONTROL=/tmp/keyring-5CqX72
:IMSETTINGS_MODULE=none
:USER=serhiy
:USERNAME=serhiy
:MAIL=/var/spool/mail/serhiy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/serhiy/.local/bin:/home/serhiy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/serhiy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=5024
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/serhiy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=serhiy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0ehjzcQqDk,guid=8be9eb7265edd6b8748c1b17000117b0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/serhiy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-serhiy-LPmCNU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5031,unix/unix:/tmp/.ICE-unix/5031
:SSH_AUTH_SOCK=/tmp/keyring-5CqX72/ssh
:GPG_AGENT_INFO=/tmp/keyring-5CqX72/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-5231-skyylaw-evolution-0_TIME71620129
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5372

var_log_messages:
:Apr  2 12:38:33 skyylaw abrt[9751]: Saved core dump of pid 9176 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-02-12:38:32-9176 (93405184 bytes)
:Apr  3 11:35:03 skyylaw abrt[8266]: Saved core dump of pid 5372 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-04-03-11:35:02-5372 (95006720 bytes)
Comment 1 stavynskyy 2012-04-03 13:39:38 EDT
Created attachment 574917 [details]
File: dso_list
Comment 2 stavynskyy 2012-04-03 13:39:39 EDT
Created attachment 574918 [details]
File: build_ids
Comment 3 stavynskyy 2012-04-03 13:39:41 EDT
Created attachment 574919 [details]
File: maps
Comment 4 stavynskyy 2012-04-03 13:39:42 EDT
Created attachment 574920 [details]
File: xsession_errors
Comment 5 stavynskyy 2012-04-03 13:39:44 EDT
Created attachment 574921 [details]
File: backtrace
Comment 6 Milan Crha 2012-04-04 07:55:46 EDT
Thanks for a bug report. it shows some memory corruption issue, which resulted in a abort. Do you have any steps, with which you would be able to reproduce this, please? It's usually quite hard to reproduce such issues, because it depends on many aspects, like what was done "long time" before the crash, and in which order.
Comment 7 Fedora End Of Life 2013-01-16 10:18:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 11:41:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.